Bug 484518 - Keyboard settings do not get displayed
Keyboard settings do not get displayed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-07 14:28 EST by Joachim Frieben
Modified: 2009-02-20 19:15 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-20 19:15:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Keyboard settings window of gnome-control-center (24.92 KB, image/png)
2009-02-07 14:28 EST, Joachim Frieben
no flags Details

  None (edit)
Description Joachim Frieben 2009-02-07 14:28:09 EST
Created attachment 331212 [details]
Keyboard settings window of gnome-control-center

Description of problem:
When opening the keyboard dialog of gnome-control-center for the first time, no settings are displayed. Instead, the user is facing empty buttons and an empty preview pane which altogether looks somehow corrupted.

Version-Release number of selected component (if applicable):
control-center-2.25.90-1.fc11.x86_64

How reproducible:
Always.

Steps to Reproduce:
1. Log in to new user account.
2. Open keyboard section of gnome-control-center.
  
Actual results:
No settings are displayed.

Expected results:
Current settings are displayed.

Additional info:
- After selecting some suitable layout, the buttons are labeled
  correctly, and the preview pane actually shows the selected layout.
- Issue also applies to current control-center-2.24.0.1-11.fc10.x86_64
  of F10.
Comment 1 Matthias Clasen 2009-02-13 22:04:38 EST
Upstream bug http://bugzilla.gnome.org/show_bug.cgi?id=550721
Comment 2 Matthias Clasen 2009-02-20 19:15:15 EST
I fixed this a while ago.

Note You need to log in before you can comment on or make changes to this bug.